<?php
require 'conexao.php';
require_once '../gerador/MysqlConsulta.php';
$id = $_GET['id'];

$mysql = new MysqlConsulta();
$mysql-> excluirOrcamento($conexao,$id);

header("Location: ../cadastrarOrcamento.php");